### Method

# Snapd NoticesMonitor stop

since: 1.66

#### Declaration [src]

    gboolean
    snapd_notices_monitor_stop (
      SnapdNoticesMonitor* monitor
      GError** error
    )

#### Description [src]

Stops the asynchronous listening proccess started with

# snapd_notices_monitor_start.

Available since: 1.66

#### Return value

Type: `gboolean`

FALSE if there was an error, TRUE if everything worked fine.